{% if template == 'home' %}
  <h1 class="logo">
    <a aria-label="Início da loja" href="{{ home_url }}">
      <img class="main-logo" src="{{ logo_url }}" alt="{{ current_shop.name }}"/>
    </a>
  </h1>
{% else %}
  <div class="logo">
    <a aria-label="Início da loja" href="{{ home_url }}">
      <img class="main-logo" src="{{ logo_url }}" alt="{{ current_shop.name }}"/>
    </a>
  </div>
{% endif %}
